#!/bin/sh
echo "Plotting path loss and receiption probability from $1 to pathloss.svg and pathloss_prob.svg"

echo "set terminal svg; plot '$1' using 1:2 with lines title 'pl50', '$1' using 1:3 with lines title 'pl95'" | gnuplot > pathloss.svg
echo "set terminal svg; plot '$1' using 1:4 with lines title 'Psense', '$1' using 1:5 with lines title 'Precv'" | gnuplot > pathloss_prob.svg
